Subject: Ticket Assigned - Phone number ESC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 12:56:41 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Phone number ESC syvel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syvel Bot:  Hi Syvel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281028988 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548425758 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Hi there..kinldy help me regarding my parcel..i forgot to change my mobile number in my delivery details.. Customer:  Kindly inform them that i already updated my profile specifically my phone number Customer:  IMAGE Customer:  Heres the proof om my order..i have thesame address..just now i found out that i havent updated my mobile number.. Agent:  Could you please share your order number and the correct mobile number so that I can assist you further? Customer:  IMAGE Agent:  Could you please share your order number and the correct mobile number so that I can assist you further? Customer:  0548425758 Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Syvel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281028988 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi  Syvel Thank you for contacting us. This's abdallah  How may I help you?,  Agent:  Hi Syvel, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Syvel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6281028988 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:44 PM, 12th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            04:44 PM, 12th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           04:46 PM, 12th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:49 PM, 12th Mar                     syvel                    I would like to follow up my order, i've already talked to one of your agent Hamza.I told her that i have problem with my order as i  forgot to update my phone number in my profile..i have given her also my tracking number that was sent to me by the courier.All i ask is that to inform the courier my number           04:49 PM, 12th Mar                   Mohammad                   this is your order number 6281028988 ?           04:49 PM, 12th Mar                     syvel                    Yes           04:50 PM, 12th Mar                   Mohammad                   Please allow me to check it for you.            04:50 PM, 12th Mar                   Mohammad                   Please share your correct number           04:51 PM, 12th Mar                     syvel                             04:51 PM, 12th Mar                   Mohammad                   Yes i need the correct number           04:52 PM, 12th Mar                   Mohammad                   for now I have checked that your number was not forwarded to the courier           04:52 PM, 12th Mar                     syvel                    0548425758           04:52 PM, 12th Mar                   Mohammad                   thanks for the correct number           04:52 PM, 12th Mar                   Mohammad                   now i will forward it to the courier and make the delivery on priority           04:53 PM, 12th Mar                   Mohammad                   Is there anything else I can help ?           04:53 PM, 12th Mar                     syvel                    Thank you realy appreciate it           04:53 PM, 12th Mar                     syvel                    None,thank you so much..hoping to receive my package soon           04:55 PM, 12th Mar                   Mohammad                   welcome           04:56 PM, 12th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:56 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234216